Security Bulletin: Sicherheitsanfälligkeiten in OpenSSL wirken sich auf IBM Flex System Networking Switches aus (CVE-2015-1788, CVE-2015-1789, CVE-2015-1792) - Lenovo Support DE